<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<script type="text/javascript">
		let imagenes = [];

		/*precarga de imagenes*/
		for(let c=0; c<10; c++){
			imagenes[c] = new Image();
			imagenes[c].src = (c+1) + ".jpg";
		}

		/*visualizar las imagenes*/
		for(let c=0; c<10; c++){
			document.write('<img src="' + imagenes[c].src + '">')
		}
	</script>
</head>
<body>
	
</body>
</html>